recovery:
  state:
    round: 280
    hash: "6d07b79fd8bcca7b97a128395471078b485b61b59401dd41197a6f4f6f0a9d2b9959775a476721d21a50abaa07daede5"
    timestamp: "2025-10-29T05:47:00.329253Z"
  bootstrap: null
  package: null
  stream: null
